function FileData_Pairs(x)
{
x.t("available","small");
x.t("implemented","threads");
x.t("timer","functions");
x.t("simple","examples");
x.t("features","including");
x.t("cycle","structure");
x.t("tests","simple");
x.t("small","applications");
x.t("functions","used");
x.t("tutorial","13.2");
x.t("13.2","programming");
x.t("life","cycle");
x.t("written","without");
x.t("chapter","midlets");
x.t("midlets","described");
x.t("midlets","run");
x.t("java","features");
x.t("java","tutorial");
x.t("java","java");
x.t("longer","applications");
x.t("programming","midlet");
x.t("examples","written");
x.t("structure","midlets");
x.t("described","chapter");
x.t("midlet","13.2");
x.t("midlet","life");
x.t("midlet","java");
x.t("applications","implemented");
x.t("applications","without");
x.t("run","java");
x.t("used","tests");
x.t("using","threads");
x.t("without","timer");
x.t("without","using");
x.t("including","threads");
x.t("threads","available");
x.t("threads","longer");
}
